:root {
    --color-text: #231F20;
    --main-red: #D72639;
    --main-dark-red: #71141E;
    --main-gray: #c1c1c1;
    --main-dark-grey: #9A9A9A;
    --main-medium-grey: #6B6B6B;
    --main-light-grey: #f1f1f1;
    --main-green: #097583;
    --main-beige: #F5F2EC;
}

/* ##########################################################################
   # Testi
   ########################################################################## */
.h2,h2 {
    font-size: 1.8rem;
}
.h3,h3 {
    font-size: 1.5rem
}
.h4,h4 {
    font-size: 1.2rem
}



/* ##########################################################################
   # Generali
   ########################################################################## */
#wrapper {
    padding-bottom: 0 !important;
}
.btn-gradient-red {
    background: linear-gradient(44deg, var(--main-red) 0%, var(--main-dark-red) 100%);
    color: white;
    border-radius: 3px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
}
#wrapper .container {
    margin-top: 1rem;
}
#inner-wrapper {
    margin-top: 0 !important;
}
#category #wrapper .container {
    margin-top: 2rem !important;
}



/* ##########################################################################
   # Header
   ########################################################################## */
input.form-control.form-search-control {
    border-color: var(--main-dark-grey);
    border-radius: 23px !important;
    padding-left: 3em;
}
.search-widget .search-btn {
    right: unset;
    left: 0;
    padding: 0 1.45em;
}
.iqitmegamenu-wrapper.stuck #iqitmegamenu-horizontal {
    border-bottom: 1px solid var(--main-gray) !important;
}
.cart-products-count-btn {
    background: var(--main-red) !important;
}
/* SOLO MOBILE */
@media (max-width: 767px) {
    #wrapper {
        padding-top: 0 !important;
    }
}



/* ##########################################################################
   # Megamenu
   ########################################################################## */
.cbp-products-big .product-miniature-container {
    position: relative;
}


/* ##########################################################################
   # Megamenu Mobile
   ########################################################################## */
@media (max-width: 767px) {
    .col-mobile-menu-push #_mobile_iqitmegamenu-mobile {
        width: 100%;
    }
    .mobile-menu__tab {
        border-bottom: solid 1px var(--color-text) !important;
    }
    .mobile-menu__link {
        color: var(--color-text) !important;
    }
}



/* ##########################################################################
   # Filter custom dislay wrapper top
   ########################################################################## */
#filter_display_wrapper_top_container {
    display: flex;
    gap: 35px;
    width: 100%;
    justify-content: center;
    align-items: end;
    font-size: 16px;
    background: linear-gradient(44deg, var(--main-red) 0%, var(--main-dark-red) 100%);
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    /*margin-bottom: 2rem;*/
    flex-wrap: wrap;
}
#filter_display_wrapper_top_container .form-group{
    margin-bottom: 0;
}
#filter_display_wrapper_top_container .form-group .select2-container {
    width: 100% !important;
}
#filter_display_wrapper_top_container .form-group label {
    display: block;
    text-align: left;
    margin-bottom: 5px;
    color: white;
}
#filter_display_wrapper_top_container .select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 1px solid white;
}
#filter_display_wrapper_top_container .select2-container--default .select2-selection--single .select2-selection__rendered {
    color:white;
}
#filter_display_wrapper_top_container select {
    background: transparent;
    color: white;
}
#filter_display_wrapper_top_container .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: white;
}
#filter_display_wrapper_top_container .select2-container--default .select2-selection--single .select2-selection__clear {
    color: white;
}
#filter_display_wrapper_top_container .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: white transparent transparent transparent;
}
#filter_display_wrapper_top_container .container-group {
    width: 213px;
}
#filter_display_wrapper_top_container .btn-search {
    width: 124px;
    height: 32px;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    color: white;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    background: var(--main-red);
    text-transform: uppercase;
    border-radius: 3.50px;
    border:none;
}
#filter_display_wrapper_top_container .btn-reset {
    width: 180px;
    height: 28px;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    color: white;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    background: transparent;
    text-transform: uppercase;
    border-radius: 3.50px;
    outline: 0.50px white solid;
    outline-offset: -0.50px;
}
#filter_display_wrapper_top_container .filter-title {
    color: white;
    text-transform: uppercase;
    font-weight: 600;
}
#filter_display_wrapper_top_container hr.vr{
    width: 0;
    border: 0;
    border-left: 1px solid white;
    margin: 0 16px;
}
#filter_display_wrapper_top_container .fa-motorcycle {
    font-size: 20px;
}
#filter_display_wrapper_top_container .bosi-form-header {
    display: flex;
    gap: 35px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    height: 100%;
}
#filter_display_wrapper_top_container .icon-collapse {
    display: none;
}
#filter_display_wrapper_top_container .fa-motorcycle:before {
    color: white;
}
@media (max-width: 767px) {
    #filter_display_wrapper_top_container .container-group {
        width: 100%;
        margin-top: 1rem;
    }
    #filter_display_wrapper_top_container .collapse {
        width: 100%;
    }
    #filter_display_wrapper_top_container {
        display: block;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    #filter_display_wrapper_top_container .fa-motorcycle {
        margin-bottom: 0;
    }
    #filter_display_wrapper_top_container .icon-collapse {
        display: block;
        color: white;
    }
    .bosi-form-header {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-left: 10px;
        padding-right: 10px;
    }
    .bosi-form-header hr {
        display: none;
    }
    #filter_display_wrapper_top_container .btn-reset, #filter_display_wrapper_top_container .btn-search {
        width: 100%;
        margin-top: 1rem;
    }
    #filter_display_wrapper_top_container .btn-search {
        background: var(--color-text);
    }
}
@media (min-width: 767px) {
    #collapseMotorcycleSearch {
        display: contents;
    }
    .bosi-form-header .title-section {
        max-width: 90px;
    }
}



/* ##########################################################################
   # Footer
   ########################################################################## */
#footer-container-main a, #checkout-footer a {
    color: white !important;
}
.fa-facebook::before, .fa-instagram::before {
    color:white !important;
    font-size: 30px;
}
.social-links .fa {
    font-size: 37px;
}
.social-links a {
    display: flex;
    align-items: center;
}
.footer-logo {
    margin-bottom: 4rem;
}
footer .block-title span {
    font-weight: 500;
}
footer .block-iqitcontactpage hr {
    display: none;
}
footer .contact-rich {
    margin-bottom: 3rem;
}
footer .contact-rich .part {
    margin-bottom: 1.5rem;
}
footer .block-links ul>li {
    margin-bottom: 0.7rem;
}
footer #footer-copyrights .container {
    border-top: 1px solid #c1c1c1;
    padding-top: 1rem;
}
footer .copyright {
    color: white;
}
footer .box-end-footer .payment_method,
.product_additional_info .payment_method{
    width: calc((100% / 11) - 2px);
    max-width: 40px;
}
#footer .block-iqitcontactpage {
    min-width: 35%;
}
@media (max-width: 1441px) {
    #footer {
        padding-left:10px;
        padding-right:10px;
    }
}
@media (max-width: 767px) {
    #footer .col {
        min-width: 100%;
        margin-bottom: 2rem;
    }
}



/* ##########################################################################
   # Pagina prodotto
   ########################################################################## */
#product .product-info-row {
    padding-top: 2rem;
}
#product .manufacturer-name {
    color: var(--main-medium-grey);
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 7px;
    display: block;
}
#product .product-additional-info {
    border: none;
}
#content-wrapper .product_header_container {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
#content-wrapper .product_header_container .page-title {
    font-size: 40px;
    font-weight: 500;
    color: var(--color-text);
    margin-bottom: 1.5rem;
}
#product .breadcrumb {
    display: none;
}
#product .product-description-short {
    font-size: 14px;
    font-weight: bold;
    color: var(--main-medium-grey);
    margin-bottom: 25px;
    margin-top: 15px;
}
.product-cover .product-flag {
    display: none;
}
.badge-red, .product-flag.on-sale, .product-flag.discount {
    background: var(--main-red) !important;
    min-width: 95px;
    font-size: 15px !important;
    font-weight: 500 !important;
    border-radius: 3px;
    padding: 5px 20px;
    color: white !important;
    text-transform: uppercase !important;
}
.product-flag.new {
    background: var(--main-medium-grey) !important;
    min-width: 50px;
    font-size: 14px !important;
    font-weight: 500 !important;
    border-radius: 3px;
    padding: 5px 20px;
    color: white !important;
    text-transform: uppercase !important;
}
#product .product-prices {
    margin-top: 2rem;
}
#product .product-price {
    color: black;
    font-size: 21px;
    font-weight: 700;
}
#product .badge-discount {
    background: transparent;
    color: var(--main-red);
    font-size: 21px;
    font-weight: 400;
}
#product .product-discount .regular-price {
    color: var(--main-medium-grey);
    font-size: 21px;
    font-weight: 400;
}
#product .tax-shipping-delivery-label {
    margin-top: 5px;
}
#product .product-variants .input-color:checked+span, .product-variants .input-color:hover+span, .product-variants .input-radio:checked+span, .product-variants .input-radio:hover+span {
    border: 2px solid var(--main-red);
    height: unset;
}
#product .product-variants .input-radio, .product-variants .radio-label {
    min-width: 6rem;
    min-height: 2rem;
    border-radius: 3px;
    color: var(--color-text);
    border-color: var(--color-text);;
}
#product .product-quantity .qty {
    height: 40px;
}
#product .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback):not(.search-btn) {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    color: var(--color-text);
    text-align: center;
    background: #D9D9D9;
}
#product .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
    border-top-right-radius: 5px;
    color: var(--color-text);
    border-bottom: none;
    border-left: none;
    background: #D9D9D9;
}
#product .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
    border-bottom-right-radius: 5px;
    color: var(--color-text);
    border-left: none;
    background: #D9D9D9;
}
#product .btn.add-to-cart {
    background: var(--color-text);
    height: 40px;
    padding: 0px 69px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
}
#product .add-to-cart .fa-shopping-bag::before {
    color: white;
    font-size: 16px;
}
#product .col-add-wishlist .btn-iqitwishlist-add {
    height: 40px;
    background: var(--main-light-grey);
    padding: 0px 20px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
}
#product .iqit-accordion a {
    color: var(--color-text);
    font-size: 16px;
}
#product .iqit-accordion .title {
    /*border-bottom: 1px solid #838383;*/
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
}
#product .iqit-accordion .product-description {
    color: var(--main-medium-grey);
}
#product .related_products_carousel {
    margin-top: 75px;
}
#product img.thumb {
    border: 1px solid #f1f1f1 !important;
    border-radius: 5px;
}
#product .swiper-slide-thumb-active img.thumb {
    border: 1px solid var(--main-red) !important;
}
#product .product-quantity .add-to-cart:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}
#product .icon-product-page {
    margin-bottom: 10px;
}
#product .icon-product-page .col{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    flex-direction: column;
}
#product .icon-product-page i{
    font-size: 32px;
    margin-bottom: 10px;
    display: block;
}
#product .icon-product-page div{
    color: var(--color-text);
    font-size: 16px;
    font-weight: 700;
}
#product .similar_products_carousel {
    margin-top: 75px;
}
/* SOLO MOBILE */
@media (max-width: 767px) {
    #content-wrapper .product_header_container .page-title {
        font-size: 21px;
        margin-top: 10px;
        margin-bottom: 10px;
        font-weight: 600;
    }
    #product .carousel .title-swiper span {
        font-size: 21px;
    }
}



/* ##########################################################################
   # Miniatura prodotto
   ########################################################################## */
article.product-miniature {
    border:none;
}
article.product-miniature .miniature-manufacturer-name {
    text-align: left;
    color: var(--main-medium-grey);
    font-size: 14px;
    font-weight: 800;
    word-wrap: break-word;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
article.product-miniature .product-title {
    text-align: left;
}
article.product-miniature .product-title a{
    color: var(--color-text) !important;
    font-size: 18px;
    font-weight: 700;
    word-wrap: break-word;
}
article.product-miniature .product-price-and-shipping {
    text-align: left;
    margin-top: 8px;
}
article.product-miniature .product-price-and-shipping .product-price{
    font-size: 18px !important;
    color: var(--color-text);
    font-weight: 700;
}
article.product-miniature .thumbnail-container {
    border: 1px solid #f1f1f1;
    overflow: hidden;
    border-radius: 10px;
}
article.product-miniature .product-flag {
    min-width: unset;
    font-size: 13px !important;
}
article.product-miniature .product-unavailable {
    background: var(--main-red);
}
/* SOLO MOBILE */
@media (max-width: 767px) {
    article.product-miniature .thumbnail-container {
        border: none;
    }
    article.product-miniature {
        /*border:1px solid var(--main-medium-grey);*/
        border-radius: 10px;
        padding: 10px;
        background: var(--main-beige);
    }
}



/* ##########################################################################
   # Pagina categoria
   ########################################################################## */
#category #content-wrapper .page-title {
    border-bottom: none;
    font-size: 40px;
    padding-bottom: 0;
    font-weight: 500;
}
#category #amazzing_filter {
    padding-right: 30px;
    padding-top: 7px;
}
#category #amazzing_filter .title_block{
    color: var(--color-text);
    text-transform: uppercase;+
    margin-top: 10px;
}
#category #amazzing_filter .block_content {
    margin-top: 20px;
}
#category #amazzing_filter .af_subtitle{
    color: var(--color-text);
}
#category #amazzing_filter .foldered .af-parent-category > label .name, select#selector-m {
    color: var(--color-text);
}
#category #amazzing_filter .af-slider .selected-bar {
    background: var(--main-red);
}
#category #amazzing_filter .af-slider .pointer {
    border: 5px solid var(--main-red);
}
#category #amazzing_filter span {
    color: var(--color-text);
}
#category #amazzing_filter .af_filter select {
    border: 1px solid #D0D5DB;
    padding: 5px;
    border-radius: 5px;
}
#category #amazzing_filter .af_subtitle.toggle-content:before {
    color: var(--color-text);
}
#category .selected-filters-label {
    font-weight: 700;
    font-size: 21px;
    color: var(--color-text);
}
#category .selectedFilters .cf {
    background: var(--main-red);
    font-size: 15px;
    font-weight: 600;
    border-radius: 50px;
    padding: 5px 20px;
    color: white;
    text-transform: uppercase;
}
#category .selectedFilters .cf .close{
    color: white;
    opacity: 1;
}
#category .clearAll {
    background: transparent;

    border: 1px solid rgba(0, 0, 0, 0.20);
    color: var(--color-text) !important;
    border-radius: 12px;
}
#category .clearAll .txt {
    color: var(--color-text) !important;
    font-size: 15px;
    vertical-align: unset;
    padding: 10px 20px;
    font-weight: 600;
    margin-top: 0;
}
#category .products-selection, #category .products-selection .form-control {
    color: var(--color-text);
}
#category .js-search-link {
    margin-right: 10px;
}
#category #js-product-list {
    margin-top: 40px;
}
#category .category-additional-description {
    display: none;
}
#category .view-switcher a {
    display: none;
}
#category .af .icon-filter:before {
    color: white;
}



/* ##########################################################################
   # Newsletter Wrapper bottom
   ########################################################################## */
.newsletter {
    min-height: 690px;
    align-items: center;
    max-width: 100%;
}
.newsletter .container-col {
    max-width: 600px;
    width: 100%;
}
.newsletter .container-col .form-control {
    margin-bottom: 1rem;
    height: 5rem;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
}
.newsletter .container-col .form-control::placeholder {
    text-transform: uppercase;
}
.newsletter .subtitle {
    color: white;
    font-size: 21px;
    font-weight: 700;
    line-height: 21px;
    margin-bottom: 2rem;
}
.newsletter .title {
    color: white;
    font-size: 86px;
    font-weight: 600;
    line-height: 80px;
    margin-bottom: 2rem;
}
.newsletter .description {
    color: white;
    font-size: 21px;
    font-weight: 500;
    line-height: 25px;
}
.newsletter .col-newsletter:first-child {
    padding-left: 10%;
    display: flex;
    justify-content: center;
}
.newsletter .col-newsletter:nth-child(2) {
    padding-right: 10%;
    display: flex;
    justify-content: center;
}
.newsletter .btn-signup-newsletter {
    width: 100%;
    height: 5rem;
    border-radius: 5px;
    font-size: 16px;
}
.newsletter-bg {
    min-height: 690px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
@media (max-width: 790px) {
    .newsletter {
        min-height: 500px;
    }
    .newsletter .subtitle {
        margin-top: 2rem;
    }
    .newsletter .title {
        color: white;
        font-size: 30px;
        font-weight: 600;
        line-height: 41px;
        margin-bottom: 1rem;
    }
    .newsletter .col-newsletter:first-child {
        padding-left: 10%;
        padding-right: 10%;
    }
    .newsletter .col-newsletter:nth-child(2) {
        padding-left: 10%;
        padding-right: 10%;
    }
    .newsletter-bg {
        min-height: 550px;
    }
}



/* ##########################################################################
   # Reviews
   ########################################################################## */
.reviews_carousel {
    margin-top: 50px;
}
.review {
    width: 100%;
    min-height: 200px;
    background: var(--main-beige);
    border-radius: 10px;
    padding: 20px;
    overflow: hidden;
    height: 100%;
    margin-right: 1rem;
}
.review .avatar {
    width: 35px;
    height: 35px;
    background: white;
    border-radius: 50%;
}
.review .col-info {
    display: flex;
    gap: 10px;
    align-items: center;
}
.review .col-info .name {
    display: block;
    font-weight: 700;
    color: var(--color-text);
}
.review .review-header {
    display: flex;
    justify-content: space-between;
}
.review .logo-google {
    text-align: end;
    max-width: 20px;
}
.review .review-star i {
    margin-top:10px;
    margin-bottom:10px;
    color: #ffbe46;
}
.review .review-text {
    color: var(--color-text);
    font-size: 14px;
}



/* ##########################################################################
   # Caroselli
   ########################################################################## */
.carousel .title-swiper {
    text-align: left;
    margin-bottom: 30px;
}
.carousel .title-swiper span {
    font-size: 35px;
    font-weight: 400;
    word-wrap: break-word;
    color: var(--color-text);
}
.swiper-pagination.swiper-pagination-product.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    margin-top:15px;
}



/* ##########################################################################
   # Pagina modello dinamica
   ########################################################################## */
.model-page .full-width{
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
.model-page .search-components {
    background: #F5F2EC;
    min-height: 100%;
    display: flex;
    justify-content: center;
    overflow: hidden;
}
.model-page .search-components-container {
    max-width: 1380px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.model-page .search-components-container .form-select {
    margin-bottom: 1rem;
    height: 5rem;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    border: 1px solid black;
}
.model-page .title {
    font-size: 86px;
    font-weight: 600;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: var(--color-text);
    margin-top: 2rem;
}
.model-page .search-components-container .form-group .select2-container {
    /*width: 100% !important;*/
    width: 470px !important;
}
.model-page .search-components-container .form-group label {
    display: block;
    text-align: left;
    margin-bottom: 5px;
    color: var(--color-text);
}
.model-page .search-components-container .select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 1px solid var(--color-text);
    font-weight: 600;
    height: 59px;
}
.model-page .search-components-container .select2-container--default .select2-selection--single .select2-selection__rendered {
    color:var(--color-text);
    text-align: left;
    height: 59px;
    align-items: center;
    display: flex;
    font-size: 21px;
}
.model-page .search-components-container select {
    background: transparent;
    color: var(--color-text);
}
.model-page .search-components-container .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: var(--color-text);
}
.model-page .search-components-container .select2-container--default .select2-selection--single .select2-selection__clear {
    height: 59px;
    color: var(--color-text);
}
.model-page .search-components-container .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: var(--color-text) transparent transparent transparent;
}
.model-page .search-components-container .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 59px;
}
.model-page .search-components-container .select2-results__option--selectable {
    cursor: pointer;
    font-size: 21px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.model-page .search-components-container .btn {
    width: 470px;
    height: 59px;
    font-size: 16px;
    margin-bottom: 4rem;
}
.model-page .search-components-container .model-image img{
    width: 100%;
    height: 100%;
    margin-top: 1rem;
}
.model-page .model-page-content {
    margin-top: 3rem;
}
.model-page .model-page-content .subtitle {
    font-size: 35px;
    font-weight: 400;
    word-wrap: break-word;
    color: var(--color-text);
}
.model-page .model-page-content .model-description {
    margin-top: 2rem;
    color: var(--color-text);
    font-size: 18px;
    font-weight: 500;
    line-height: 29px;
    white-space: pre-line;
}
/** MOBILE **/
@media (max-width: 790px) {
    .model-page .title {
        font-size: 26px;
    }
    .model-page .search-components {
        min-height: 100%;
    }
    .model-page .search-components-container form{
        display: contents;
    }
    .model-page .search-components-container,  .search-components-container {
        max-width: 100%;
    }
    .model-page .search-components-container .form-group .select2-container {
        width: 80vw !important;
    }
    .model-page .search-components-container .btn {
        width: 80vw;
    }
    .model-page .model-page-content .model-description {
        font-size: 16px;
        margin-top: 0;
    }
    .model-page .model-page-content .subtitle {
        font-size: 35px;
    }
}



/* ##########################################################################
   # Pagina di ricerca
   ########################################################################## */
#module-iqitsearch-searchiqit #content-wrapper .page-title {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
#module-iqitsearch-searchiqit .view-switcher {
    display: none;
}



/* ##########################################################################
   # Pagina manufacturer
   ########################################################################## */
#manufacturer #content-wrapper .page-title {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
#manufacturer .view-switcher {
    display: none;
}



/* ##########################################################################
   # Pagina wishlist
   ########################################################################## */
#module-iqitwishlist-view .add-to-cart {
    width: 100%;
}
#module-iqitwishlist-view button.add-to-cart .fa-shopping-bag::before {
    color: white;
}